Forum OpenACS Q&A: Re: Mysterious characters appearing: A-circumflex, A-tilde

Collapse
Posted by Andrew Piskorski on
Walter, yes, people have forward ported the internationalization patches from 3.3+ad13 to later 3.x servers, I think including 3.4.2 and 3.5.x. But, very few people use those patches. And the AOLserver team decided to ignore them (a long time ago now) in order to focus their effors on 4.0.

It should be both easier and better for you to simply switch to either 3.3+ad13 or 4.0. Note that OpenACS officially supports only 3.3+ad13, but will also support 4.0 soon (I think as soon as it's officially released, and has nsopenssl working).